package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/21 0021 9:58
 */
public class GetOrderDetailRequest {

    @ApiModelProperty(value = "订单号",required = true)
    private String orderNo;

    @ApiModelProperty(value = "用户id",required = true)
    private Long userId;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
